最新的未来恢复更新修复了影响 A14 设备的问题 iOS 15,也称为“A14 诅咒”

随着内核漏洞的发布,兼容 iOS 和 iPadOS 15.0-15.1.1,许多用户 iPhone y iPad 想要越狱手机的人已经开始寻找升级的方法 iOS 或 iPadOS 15.1 或 15.1.1,只要他们可以。 虽然 DelayOTA 对于尚未保存 .shsh2 blob 的人来说是一个可靠的选择,但那些已经保存过的人也可以使用 futurerestore 更新到这些固件版本。

然而,有一个问题是 某物 被称为“A14 诅咒”,据我描述,这是一个影响配备 A14 的手机的持续问题,特别是在 DelayOTA 和 futurerestore 方面。 许多 A14 设备用户尝试使用 DelayOTA 或 futurerestore 只是遇到错误。

幸运的是,一个 刚刚发布的 futurerestore 版本 试图修复这个所谓的A14 Curse,并且已经被一些用户证实可以克服A14 Curse所出现的所谓问题。 该消息首次被分享。 al subreddit /r/越狱 由用户 aaronp613 提供。

对于那些不知道的人来说,futurerestore 是一个用于机器的软件 Mac, Windows y Linux 这允许用户 带有已保存的 .shsh blob 降级或升级到您的未签名固件版本 iPhone 或垫。 Futurerestore 可以用作命令行工具,也可以用作易于使用的 GUI 工具,我们特别喜欢后者,因为它简单。

使用 futurerestore 可能会很棘手,幸运的是 iDownloadBlog 提供了有关如何使用 futurerestore 的详细教程,为了方便起见,我们在下面链接了这些教程:

  • 未来修复指南:简介
  • futurerestore 指南第 1 部分:如何获取生成器
  • Future Restore 指南第 2 部分 – 如何使用 Future Restore 恢复未签名的固件

根据 /r/jailbreak 线程上共享的评论,如果您使用未来恢复 GUI 应用程序而不是命令行工具,则需要导航到“设置”并启用未来恢复。 beta 选项。 在菜单中,您应该能够使用未来的恢复下载选项:

另一个有用的信息是,最好备份您的数据并完全恢复您的数据。 iPhone 哦 iPad 在从备份恢复之前更新到您想要的固件,而不是使用更新命令。 后者可能会导致引导循环。

只是重申一下, 使用 futurerestore 需要 .shsh blob,所以如果你没有保存它们 iOS 或 iPadOS 15.1 或 15.1.1,当它仍在签名时,您将无法利用未来的回滚来获取这些固件版本。 如果是这样的话,那么 DelayOTA 可能会为您提供更好的服务。 我们附上了以下这些过程的教程:

  • 如何使用 DelayOTA 将未越狱的 iPhone 和 iPad 更新为未签名的固件
  • 如何使用 DelayOTA 将越狱的 iPhone 和 iPad 更新至未签名的固件

请注意,DelayOTA 和 futurerestore 不相关,您必须选择一种方法或另一种方法来访问 iOS iPadOS 15.1 或 15.1.1,具体取决于您的情况。

最新版本的 futurerestore 修复了 A14 Curse 可以从此源下载

您是否已经下载和/或尝试了最新版本的 futurerestore? 在下面的评论部分分享。

Related Posts